Subject: RE: soft wood lumber
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 08:04:36 -0700 (PDT)

Hi Susan:

Thanks for the update.  I haven't seen the fax yet, but I'll track it down.

There is no doubt that this will be a long process.  In fact the final determinations by the US on countervailing (CVD) and anti-dumping (AD) are not expected until December at the earliest and February at the latest.  Then the NAFTA & WTO dispute processes take years to resolve.  In the meantime, the ruling for a 19.31% duty is having immediate impact on Canadian lumber mills.  Which is why I'm a little surprised by lack of political movement.  

The AD/CVD process is usually very effective in protecting US business so it's understandable that the Bush Administration would let the process work.  Besides he has already contradicted his free trade approach on steel matters.  But this issue is slightly different.  This is a case against one country, Canada, which is our largest trading partner. Retaliation from Canada could be painful for the US - Canadian comments have threatened to restrict access to energy by the US (natural gas, hydro), so there is incentive to resolve the lumber issue amicably.  Perhaps both sides are posturing to win political points.  Perhaps this is a case to be carried out through international forums to rein in the use of AD/CVD (US is a champion at AD/CVD cases).

For now, lumber prices on Canadian lumber are up ~20% and US lumber has increased just below their Canadian competitors.  As well, Canadian supply is declining due to temporary mill closures.  I'll monitor the WGA site for updates, but if you hear any grumblings I'd appreciate a heads up.  

Thanks again. Oh hey, I received the fax.

Regards,
Maggy Huson

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Monday, August 20, 2001 6:34 PM
To:	Huson, Margaret
Cc:	Yoho, Lisa; Kaufman, Paul; Shapiro, Richard
Subject:	soft wood lumber

Maggie--I had a chance to talk with the staff person at WGA that handles forestry issues--Paul Orbach---and asked him about the soft wood lumber countervailing duties.  He confirmed that my impression of the Governors and Premiers' interaction at the meeting in Coeur D'Alene was very cordial and that neither side had strong words for each other in private meetings nor in the public settings. The Canadien Premiers did issue a response statement on August 14th from Coeur D'Alene, but they did not issue it as a part of the conference.  I have put a copy of the statement on the fax to you.

Mr. Orbach's general comments were that the countervailing duty was only one piece of the puzzle, that the issue still had a long way to go (the anticipated lawsuit/ an appeal to NAFTA, etc) and that history would say that the issue has always been negotiated in some manner in the past.  He also volunteered that the new premier of British Columbia is seen as a much more business like and reasonable than the past premier and that boded well for some settlement.

As I had the conversation with him, it struck me that the Bush Administration probably did not want to appear to be obstructionist when the current agreement was running out and therefore did not want to negotiate on it during or after it expired for fear that the media could put a full spin on how Bush is supposed to be for free trade yet one of his first acts is to work on an obstructionist agreement.  However, if US industry now weighs in, the politics become easier for the Administration---they can respond to their contituents and openly work on coming up with a negotiated settlement.  (you probably already thought that thru......)

Let me know if you are going to want to track this any further thru WGA.  My sense is that only a few of the Governors are actually affected by the issue, but that it is visible enough that WGA will at least be tracking the issue if they are not active in it.